Subject: Miércoles 11, 22:00 A3 - Los blancos no la saben meter
From: koali@...
To: [email-masked]
Date: Sat, 07 Jul 2001 11:19:46 -0000

Ahora y de memoria, recuerdo pocas películas baloncestísticas mejores
que esta; de hecho, ninguna. Esta especie de buddy-movie/buscavidas se
basa en Wesley Snipes (que mejor que no se hubiese separado de Spike
Lee), Woody Harrelson (un tipo interesante) y la eficiente Rosie
Perez, un trío heterodoxo que cuentan una historia con los elementos
de siempre.

Sin embargo, resulta chocante que lo que antaño se desarrollaba en las
salas de billares viaje a los ghettos con música hip-hop, lo que
propicia las coñas para el blanquito Harrelson. Añádanse algún que
otro toque surrealista (la subhistoria de Rosie &#39;50x15&#39; Pérez) y se
obtiene una buena forma de pasar el rato.